uuid: 4ab69510-45a3-433a-9ace-bcf5d1763ab8
langcode: en
status: true
dependencies:
  config:
    - field.field.node.snippet.body
    - node.type.snippet
  module:
    - layout_builder
    - layout_discovery
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
          layout_builder_styles_style:
            container: container
            hero: 0
        components:
          36c2345c-4ba4-493e-8df8-21a171c4d12c:
            uuid: 36c2345c-4ba4-493e-8df8-21a171c4d12c
            region: content
            configuration:
              id: 'extra_field_block:node:snippet:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          431863a8-5042-43dd-9685-eb24199b12c9:
            uuid: 431863a8-5042-43dd-9685-eb24199b12c9
            region: content
            configuration:
              id: 'field_block:node:snippet:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 1
            additional: {  }
        third_party_settings: {  }
id: node.snippet.default
targetEntityType: node
bundle: snippet
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
